<?xml version="1.0" encoding="UTF-8"?>
<filterType>
  <generalType>
    <type name="image" value="1">jpg,jpeg,gif,psd,png,tif,tiff</type>
    <type name="music" value="2">mp3,wma,wav,asf,flac,aac</type>
    <type name="movie" value="3">rmvb,rm,mkv,mpeg,mpg,avi,mov,flv,swf,3gp,ts,avi,dat,mp4,wmv,3g2,asf,m4v,vob</type>
    <type name="document" value="4">doc,docx,docm,dot,dotm,dotx,xls,xlsx,ppt,pptm,pptx,pot,potm,potx,pps,pdf,txt,umd,epub,rtf,Ppsx,ppsm,ppam,ppa,Xltx,xltm,xlt,xlam,xla</type>
    <type name="zipfile" value="6">zip,rar,7zip,gz,tgz,7z,tar</type>

    <type name="other" value="0">pdf,txt</type>
<!--     <type name="document" value="1">doc,docx,docm,dot,dotm,dotx,xls,xlsx,ppt,pptm,pptx,pot,potm,potx,pps,pdf,txt,umd,epub,rtf,Ppsx,ppsm,ppam,ppa,Xltx,xltm,xlt,xlam,xla</type> -->
  </generalType>
</filterType>
